arrangers: []
catalog: CRCD-0002
categories:
- Doujin Music
category: Doujin Music
classification: Remix, Original Work
composers: []
covers: []
discs:
- disc_length: '66:08'
  name: Disc 1
  tracks:
  - names:
      English: Dahlia (Original Mix)
    track_length: '7:22'
  - names:
      English: Unakite (Original Mix)
    track_length: '6:49'
  - names:
      English: Biotope (Original Mix)
    track_length: '5:41'
  - names:
      English: One Lux (Original Mix)
    track_length: '6:21'
  - names:
      English: Hakumei (Original Mix)
    track_length: '6:08'
  - names:
      English: Agartha (Original Mix)
    track_length: '7:21'
  - names:
      English: Spherepolis (Original Mix)
    track_length: '7:34'
  - names:
      English: Primula (AJURIKA Remix)
    track_length: '7:30'
  - names:
      English: Kurenai (Atomic Remix)
    track_length: '6:45'
  - names:
      English: Altostratus (spctrm Remix)
    track_length: '4:37'
link: album/48009
lyricists: []
media_format: CD
meta:
  added_date: 2014-09-09T16:06
  edited_date: 2023-06-19T19:41
  fetched_date: 2025-12-07T10:57
  freedb: 0
  ttl: 86400
  visitors: 2500
name: Spherepolis
names:
  en: Spherepolis
  ja: Spherepolis
  ja-latn: Spherepolis
notes: 'A Comic Market 84 Release

  Compose: syatten

  Illustration: PALOW

  Design / BG Graphic: 12d

  Web Design: Noriyuki Shimizu

  Remix: spctrm, Atomic, AJURIKA

  Mastering: Tomohiko Togashi

  Special Thanks: YsK439'
organizations:
- &id001
  link: org/3793
  names:
    en: Chromesphere Records
    ja: Chromesphere Records
    ja-latn: Chromesphere Records
  role: publisher
performers: []
picture_full: https://media.vgm.io/albums/90/48009/48009-1410307762.jpg
picture_small: https://medium-media.vgm.io/albums/90/48009/48009-1410307762.jpg
picture_thumb: https://thumb-media.vgm.io/albums/90/48009/48009-1410307762.jpg
publish_format: Doujin/Indie
publisher: *id001
related: []
release_date: '2013-08-12'
release_events:
- link: event/157
  name: Released at Comic Market 84 (Aug 10, 2013 to Aug 12, 2013)
  shortname: None
release_price:
  currency: JPY
  price: 1000.0
reprints: []
stores:
- link: http://www.diverse.direct/chromesphere-records/spherepolis/
  name: DIVERSE DIRECT
vgmdb_link: https://vgmdb.net/album/48009?perpage=99999
votes: 0
websites:
  Official:
  - link: https://sp.planetoid.biz/
    name: Website
